/*
 Theme Name:   Twenty Fourteen Child
 Template:     twentyfourteen

*/


@import url("../twentyfourteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */



.site {

	max-width: 800px;
	position: relative;
}



.main-content {
	width: 100%;
}


#page {
margin-left: auto;
margin-right: auto;
}

body {
font-size: 16px;
}

body p {
font-size: 0.875em;
}

body h2 {
font-size: 1em;
}

a:hover {
    background-color: inherit;
    color: #ccc;
}
/**

/*******************************
**********DEFAULTS************
*******************************/*

body, .site, header, #secondary, #site-name, #page, .site:before, .site-info, .site-header {
background-color: transparent;
background-image:url('images/tile.gif');
background-repeat:repeat;
color: #000;

font-size: 1em;
font-family: 'Open Sans', sans-serif;
}



a {
color: #000;
    text-decoration: none;
}

ul {
list-style-type: none;
list-style-position: outside;
}

.header-main {
	margin-top: 5em;
}

#secondary {

background-color: #fff;
}

#secondary #site-name a, #secondary #site-name {
color: #000;
}

/*******************************
**********HEADER ***********
*******************************/*
header {
padding-bottom: 1.5em;
}
#portrait{
display: none;
}

#signature {
width: 60%;
}

#site-name {
float: left;
height: 5em;
line-height: 1;
}

#site-name h1 a {
color: #000;
font-size: 0.75em;
}

#site-name h2 {
position: relative;
top: -1em;
font-size: 0.75em;
}

#signature {
float: left;
background-image:url('images/signature.png');
background-repeat:no-repeat;
height: 6em;
}

/*******************************
**********PAGE CONTENT ***********
*******************************/*
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    margin: 0 auto;
    max-width: 800px;
position: relative;
top: -1em;
}

.site-content .entry-header, .site-content .entry-content {
background-color: inherit;
}

article h1 {
display: none;
}

/*******************************
**********SITE NAME AND CONTACT INFO************
*******************************/*

#secondary {
width: 8.75em;
}

#contact-info  {
line-height: 1.6;
font-size: 0.75em;
}





#contact-info h2 {
font-size: 1.2em;
font-weight: bold;
}

#contact-info a {
text-decoration: underline;
}

.content-area, .content-sidebar {
    padding-top: 0px;
}

.email:hover {
    background-color: inherit;
    color: #ccc;
}
/*******************************
**********NAVIGATION ***********
*******************************/*
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    color: #000;
    font-weight: 900;
}
.primary-navigation a {
    display: inline-block;
    padding: 0 0px;
    white-space: nowrap;
}
.primary-navigation a {
    padding-right: 5em;
}
.site-navigation a {
    color: #000;
    display: block;
    text-transform: capitalize;
}

.site-navigation a:before {
content: "| ";
}

.primary-navigation li {
    display: list-item;
line-height: 2em;
height: 2em;
margin-bottom: 0.25em;

}
.primary-navigation ul {
padding-bottom: 2em;
}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {
    background-color: inherit;
    color: #ccc;
}
/*******************************
**********GALLERY ***********
*******************************/*

#slb_viewer_wrap .slb_theme_slb_default .slb_container {
    border-radius: 5px;
    box-shadow: 0 0 64px -40px #fcfcfc;
}

.slb_template_tag_ui_group_status{
font-size: 0.75em;
}

html #slb_viewer_wrap .slb_theme_slb_default .slb_data_title, html #slb_viewer_wrap .slb_theme_slb_default .slb_group_status, html #slb_viewer_wrap .slb_theme_slb_baseline {
font-family: 'Open Sans', sans-serif;
font-size: 1em;
}

/*******************************
**********CONTACT FORM ***********
*******************************/*
form {
padding-top:0em;
}

div.wpcf7-mail-sent-ok {
border: none;
}

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #49413B;
}

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
  background-color: #A89689;
}

/*******************************
**********PRIVACY POLICY ***********
*******************************/*

#post-184 h1 {
display: block;
padding-top: 0.5em;
}

#post-184 .entry-header {
display: none;
}

#post-184 ul {
list-style-type: disc;
list-style-position: outside;
font-size: 0.875em;
font-family: 'Open Sans', sans-serif;
}



/*******************************
**********MEDIA QUERIES ***********
*******************************/*

@media screen and (min-width: 846px) {
}

@media screen and (min-width: 1008px) {

#portrait {
display: inline;
}
#secondary {
border-right: 1px solid #666666;
}
#contact-info  {
margin-top: 24.5em;
}
#site-name {
position: relative;
top: 8em;
}
}